[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#453003: gnome-bin: Evolution doesn't present "open document" option when showing doc message attachment

Package: gnome-bin
Version: 1.4.2-37
Severity: normal

transferring here bug http://bugzilla.gnome.org/show_bug.cgi?id=499152 , which supposedly is a gnome issue:

I'm using evolution, and I received a mail message that has a .doc attacchment.

In the bottom part of the message I see the icon of the attacched document, and
it says that it's a  "Word document attachment", apparently recognizing it.

However, the only action it permits it's saving the attacchment, while it
should present the option to open it, as nautilus actually does in my system.

I checked that after saving that document, its properties as I can see them from
nautilus correctly show the "open document with openoffice.org" action.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-686 (SMP w/1 CPU core)
Locale: LANG=es_DO.UTF-8, LC_CTYPE=es_DO.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-bin depends on:
ii  base-passwd             3.5.16           Debian base system master password
ii  debianutils             2.28             Miscellaneous utilities specific t
ii  gdk-imlib11             1.9.15-3         imaging library for use with gtk
ii  libart2                 1.4.2-37         The GNOME canvas widget - runtime 
ii  libaudiofile0           0.2.6-7          Open-source version of SGI's audio
ii  libc6                   2.6.1-6          GNU C Library: Shared libraries
ii  libdb4.6                4.6.21-4         Berkeley v4.6 Database Libraries [
ii  libesd-alsa0 [libesd0]  0.2.36-3         Enlightened Sound Daemon (ALSA) - 
ii  libglib1.2ldbl          1.2.10-19        The GLib library of C routines
ii  libgnome32              1.4.2-37         The GNOME libraries
ii  libgnomesupport0        1.4.2-37         The GNOME libraries (Support libra
ii  libgnomeui32            1.4.2-37         The GNOME libraries (User Interfac
ii  libgnorba27             1.4.2-37         GNOME CORBA services
ii  libgnorbagtk0           1.4.2-37         GNOME CORBA services (Gtk bindings
ii  libgtk1.2               1.2.10-18.1      The GIMP Toolkit set of widgets fo
ii  libice6                 2:1.0.4-1        X11 Inter-Client Exchange library
ii  liborbit0               0.5.17-11.1+b1   Libraries for ORBit - a CORBA ORB
ii  libsm6                  2:1.0.3-1+b1     X11 Session Management library
ii  libx11-6                2:1.0.3-7        X11 client-side library
ii  libxext6                1:1.0.3-2        X11 miscellaneous extension librar
ii  libxi6                  2:1.1.3-1        X11 Input extension library
ii  zlib1g                  1: compression library - runtime

gnome-bin recommends no packages.

-- no debconf information

Reply to: